.image_overlay,
.ifc-embed {
  margin-top: -7rem;
  margin-bottom: 2rem;
}
.layer-grayoverlay {
  padding: 1.5rem 1rem 40rem 1rem;
}

@media (min-width: 768px) {
  .layer-grayoverlay {
    padding: 2.5rem 0rem 35rem 0rem;
  }
}
@media (min-width: 992px) {
  .layer-grayoverlay {
    padding: 5rem 0rem 12rem 0rem;
  }
}
.layer-grayoverlay-banner {
  position: relative;
  margin-top: -42rem;
  left: 0;
  right: 0;
  padding-bottom: 80px;
}

@media (min-width: 768px) {
  .layer-grayoverlay-banner {
    margin-top: -36rem;
  }
}
@media (min-width: 992px) {
  .layer-grayoverlay-banner {
    margin-top: -9rem;
  }
}
.full-row-overlaybg-components {
  padding: 1.5rem 1rem 13rem 1rem;
}

@media (min-width: 768px) {
  .full-row-overlaybg-components {
    padding: 2.5rem 0rem 12rem 0rem;
  }
}
@media (min-width: 992px) {
  .full-row-overlaybg-components {
    padding: 10rem 0rem 16rem 0rem;
  }
}
.layer-title-banner:after {
  content: "";
  position: absolute;
  left: 50%;
  border: 2px solid #00ADE4;
  height: 100px;
  z-index: 2;
}
.ifc__flex_card .aem-Grid {
display: flex;
flex-wrap: wrap;
}
.ifc__flex_card .aem-Grid .ifc__card,
.ifc__flex_card .aem-Grid .ifc__card.no_overlay_img{
display: flex;
flex-direction: column;
}
.ifc__flex_card .aem-Grid .ifc__card.bg_gray .cmp-teaser {
height: 100%;
background-color: #F0F2F4;
}
@media (min-width:992px) {
.ifc__overlay_textcard .aem-Grid {
  display: flex;
  display: -webkit-flex;
  margin: 0px;
}
    }
.bottom-alignimage .cmp-image {
  position: absolute;
  top: 103px;
}